@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import "~react-image-gallery/styles/scss/image-gallery.scss";

.App {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #2E3F71;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
    font-weight: 300;
    letter-spacing: 0.13em;
    box-shadow: none;
    border-radius: 0px;
    width: 155px;
    min-width: 155px;
    max-width: 155px;
    justify-content: center;


}

.MuiButton-label{
    justify-content: center;
}

@media (prefers-reduced-motion: no-preference) {
    .App-logo {
        animation: App-logo-spin infinite 20s linear;
    }
}

.App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
}

.App-link {
    color: #61dafb;
}

.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
    font-weight: 300;
    letter-spacing: 0.13em;
    box-shadow: none;
    border-radius: 0px;
    width: 155px;
    min-width: 155px;
    max-width: 155px;

}

a,
a:visited,
a:active {
    color: #2E3F71;
    text-decoration: none;
}

a:hover {
    color: rgba(158, 34, 46, 1);
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.image-gallery-bullets .image-gallery-bullet:focus, .image-gallery-bullets .image-gallery-bullet:hover{
    background: #ffffff;
}

@media (min-width: 320px) and (max-width: 480px) {
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedPrimary,
.MuiButtonBase-root.MuiButton-root.MuiButton-contained.MuiButton-containedSecondary {
    font-weight: 300;
    letter-spacing: 0.13em;
    box-shadow: none;
    border-radius: 0px;
    width: 165px;
    min-width: 165px;
    max-width: 165px;
}
}